Subject: bug#54399: 27.2; Problems with (let ((custom-variable ...)) (autoload-function ...))

From: Ignacio Casso <[email-masked]>
Date: Wed, 13 Apr 2022 19:22:38 +0200

Thanks! It seems mu4e can't visit mbox files,  but I'm trying it right 
now with Thunderbird. Let's hope it works.

On 12/4/22 17:24, Eli Zaretskii wrote:
>> From: Ignacio Casso <[email-masked]>
>> Cc: Stefan Monnier <[email-masked]>, [email-masked],
>>   [email-masked], [email-masked]
>> Date: Tue, 12 Apr 2022 14:16:34 +0200
>>
>> P.S. By the way, I had deleted the previous emails on these thread, so I
>> could not properly reply to the last one, and had to just write to
>> [email-masked] instead. What is the proper way to reply to an
>> debbugs email thread that is no longer or never was in your inbox?
> You can download each message of the bug discussion as an mbox file,
> and then visit it in your email agent.
>
>
>